dateModified: 1774977810
email:
  fromEmail: ekraus0227@gmail.com
  fromName: Mevagents
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    0c2db3ba-66d8-4f40-93f0-a57ee7bfb49a: Bookings # Bookings
    0fc97edc-0c52-4785-861f-458ed496a3cb: 'Supplier Menu Options' # Supplier Menu Options
    03a2c3af-45c6-486f-90c7-80056cf3a466: 'Supplier Menu Options' # Supplier Menu Options
    8a8ccd74-3b6c-4d46-923b-e681ec483cce: 'Public Schema' # Public Schema
    67e8a426-0fc3-44ef-89af-74b26eb338f0: Suppliers # Suppliers
    715d7b34-fb96-4ac3-a439-03a41817e61a: Mevagents # Mevagents
    aa1d605e-6255-4b52-8cbb-d471fa231ca8: Bookings # Bookings
    c23e6060-ac2c-4c1d-9390-9d2ec2baa503: MEVipedia # MEVipedia
    c680504f-159b-43c8-a64e-8a0eeea7d6ff: Suppliers # Suppliers
    e71af6c0-cd05-44ee-bb2f-20137d5f402d: Mevagents # Mevagents
    e70937e9-ebab-42bc-b7c6-0425bdb63a8b: MEVipedia # MEVipedia
plugins:
  feed-me:
    edition: standard
    enabled: true
    schemaVersion: 5.14.0
system:
  edition: solo
  live: true
  name: Mevagents
  schemaVersion: 5.9.0.8
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  require2fa: false
  requireEmailVerification: true
